Rangers:
 As we are coming close to releasing ranger-1.0.0, we want to control the 
commits to ranger-1.0 branch. Currently only two JIRAs are open for this 
release (https://issues.apache.org/jira/browse/RANGER-1995 and 
https://issues.apache.org/jira/browse/RANGER-1948). As soon as the fix for 
RANGER-1948 is checked in, we will prepare the sources for release and voting.
Please let me know if you have any concerns/comments.

Thanks,
Sailaja.

On 2/28/18, 2:21 AM, "Colm O hEigeartaigh" <cohei...@apache.org> wrote:

    Thanks, please update the version on master to 1.1.0-SNAPSHOT as well when
    you get a chance to avoid confusion.
    
    Colm.
    
    On Tue, Feb 27, 2018 at 11:50 PM, Sailaja Polavarapu <
    spolavar...@hortonworks.com> wrote:
    
    > FYI – ranger-1.0 branch is created with the pom files updated to 1.0.0
    > version. From now on, only the patches that are required for 1.0.0 release
    > should be cherry picked into this branch.
    > Master branch is open for regular commits and will track for next release
    > (1.1).
    >
    > Thanks,
    > Sailaja.
    >
    > On 2/27/18, 1:48 PM, "Sailaja Polavarapu" <spolavar...@hortonworks.com>
    > wrote:
    >
    >     Thanks for all the feedback and +1s. I will be including latest
    > version of kafka in ranger-1.0.0. But for Kylin, since there will be
    > hadoop3 support release soon, it can be included in that.
    >     -Sailaja.
    >
    >     On 2/23/18, 2:36 PM, "Zsombor Gegesy" <zsom...@apache.org> wrote:
    >
    >         +1 for Ranger 1.0 !
    >
    >         Regards,
    >          Zsombor
    >
    >         On Sat, Feb 24, 2018 at 5:03 AM, Velmurugan Periasamy <
    > v...@apache.org>
    >         wrote:
    >
    >         > +1 for Ranger 1.0 release.
    >         >
    >         > Thanks Sailaja for volunteering.
    >         >
    >         > From:  pengjianhua <35573...@qq.com>
    >         > Reply-To:  "dev@ranger.apache.org" <dev@ranger.apache.org>
    >         > Date:  Friday, February 23, 2018 at 4:55 AM
    >         > To:  "dev@ranger.apache.org" <dev@ranger.apache.org>
    >         > Subject:  Re: Prep for ranger-1.0.0 release
    >         >
    >         > I agree with Colm's point of view. Zhangqiang am developing this
    > issue
    >         > to upgrade Kafka whichwas delayed due to our Spring Festival.
    >         >
    >         > I also hope to merge the Apacke Kylin Plugin into the ranger
    > 1.0.0. the
    >         > 2.3.0 version of the Apache kylin is being voted. The Apacke
    > Kylin
    >         > Plugin of the ranger has been successfully applied in some
    > business
    >         > projects.
    >         >
    >         >
    >         >
    >         > Jianhua Peng
    >         >
    >         > 在 2018年02月23日 17:36, Colm O hEigeartaigh 写道:
    >         > >  +1. It would be nice to get the Kafka upgrade in if possible,
    > as
    >         > currently
    >         > >  we support a very old version of Kafka.
    >         > >
    >         > >  Colm.
    >         > >
    >         > >  On Fri, Feb 23, 2018 at 9:00 AM, Jianhua Peng <
    > pengjian...@apache.org>
    >         > >  wrote:
    >         > >
    >         > >>  +1
    >         > >>
    >         > >>  On 2018/02/23 01:34:36, Sailaja Polavarapu <
    >         > spolavar...@hortonworks.com>
    >         > >>  wrote:
    >         > >>>  Rangers:
    >         > >>>  As we are planning to do a release of ranger 1.0.0 soon
    > (tentatively
    >         > >>  3/15/2018), I would like to create a branch ranger-1.0.0 for
    >         > stabilizing
    >         > >>  the release. All of the fixes should go into the master
    > which will
    >         > track
    >         > >>  for our next major release and if needed will get
    > cherry-picked into
    >         > >>  ranger-1.0.0 release.
    >         > >>>  I am volunteering to be the release manager for ranger
    > 1.0.0 release.
    >         > >>  Based on the discussion, current plan is to make the ranger
    > 1.0.0
    >         > release
    >         > >>  with Hadoop 2.7.x (not Hadoop 3) and Atlas 0.8.2 as
    > dependencies.
    >         > >>>  Please let me know if any of you have any concerns and/or
    > suggestions
    >         > on
    >         > >>  the release process.
    >         > >>>  Thanks,
    >         > >>>  Sailaja.
    >         > >>>
    >         > >
    >         > >
    >         >
    >         >
    >         >
    >         >
    >         >
    >
    >
    >
    >
    >
    
    
    -- 
    Colm O hEigeartaigh
    
    Talend Community Coder
    http://coders.talend.com
    

Reply via email to